src.backend.lib.pyShelf.Admin(3)

NAME
src.backend.lib.pyShelf.Admin

SYNOPSIS

  Public Member Functions
def __init__ (self, root)
def createsuperuser (self)

  Public Attributes
config
db

Detailed Description

Constructor & Destructor Documentation

  def src.backend.lib.pyShelf.Admin.__init__ ( self, root)

Member Function Documentation

  def src.backend.lib.pyShelf.Admin.createsuperuser ( self)

Member Data Documentation

  src.backend.lib.pyShelf.Admin.config

  src.backend.lib.pyShelf.Admin.db

Author

Generated automatically by Doxygen for pyShelf Open Source Ebook Server from the source code.